This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 238757 - Update to 3.0.25 or later.
Update to 3.0.25 or later.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: samba (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Samba Maint Team
David Lawrence
:
Depends On: 244880
Blocks: 218774 238423 240321 247447
  Show dependency treegraph
 
Reported: 2007-05-02 15:57 EDT by Nalin Dahyabhai
Modified: 2010-10-22 10:41 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEA-2007-0638
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 14:10:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nalin Dahyabhai 2007-05-02 15:57:15 EDT
This bug is here for tracking purposes.
Comment 1 RHEL Product and Program Management 2007-05-02 16:07:35 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 4 Remi Collet 2007-07-05 08:52:17 EDT
See Bug 176649 (comment 5)

This bug also affects RHEL 5 with samba-3.0.23c-2.el5.2.0.2

All works well on Fedora 7 (samba-3.0.25a-3.fc7)

Regards
Comment 7 errata-xmlrpc 2007-11-07 14:10:46 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0638.html

Note You need to log in before you can comment on or make changes to this bug.